package main

import (
	"fmt"
	"testing"
)

func TestQueryTask(t *testing.T) {

	req := Req{
		Project: "1",
		TweetId: "1",
	}

	task, ok, err := Query(req)
	if err != nil {
		t.Fatal(err)
	}

	fmt.Println("found", ok, task)
}

func TestInsertTask(t *testing.T) {

	req := Req{
		Project: "1",
		TweetId: "11",
	}

	err := Insert(req)
	if err != nil {
		t.Fatal(err)
	}

	// fmt.Println("found", ok, task)
}
